@font-face {
  font-family: "GothaProBla";
  font-style: normal;
  src: url("../fonts/GothaProBla.otf"); }
@font-face {
  font-family: "GothaProBlaIta";
  font-style: normal;
  src: url("../fonts/GothaProBlaIta.otf"); }
@font-face {
  font-family: "GothaProBol";
  font-style: normal;
  src: url("../fonts/GothaProBol.otf"); }
@font-face {
  font-family: "GothaProBolIta";
  font-style: normal;
  src: url("../fonts/GothaProBolIta.otf"); }
@font-face {
  font-family: "GothaProIta";
  font-style: normal;
  src: url("../fonts/GothaProIta.otf"); }
@font-face {
  font-family: "GothaProLig";
  font-style: normal;
  src: url("../fonts/GothaProLig.otf"); }
@font-face {
  font-family: "GothaProLigIta";
  font-style: normal;
  src: url("../fonts/GothaProLigIta.otf"); }
@font-face {
  font-family: "GothaProMed";
  font-style: normal;
  src: url("../fonts/GothaProMed.otf"); }
@font-face {
  font-family: "GothaProMedIta";
  font-style: normal;
  src: url("../fonts/GothaProMedIta.otf"); }
@font-face {
  font-family: "GothaProNarBol";
  font-style: normal;
  src: url("../fonts/GothaProNarBol.otf"); }
@font-face {
  font-family: "GothaProNarMed";
  font-style: normal;
  src: url("../fonts/GothaProNarMed.otf"); }
@font-face {
  font-family: "GothaProReg";
  font-style: normal;
  src: url("../fonts/GothaProReg.otf"); }
@font-face {
  font-family: "PT-Serif";
  font-style: normal;
  src: url("../fonts/PT-SERIF.ttf"); }
@font-face {
  font-family: "PlayfairDisplay";
  font-style: normal;
  src: url("../fonts/PlayfairDisplay-Italic.otf"); }
@font-face{
	font-family: "PlayfairDisplayReg";
	font-style: normal;
	src: url("../fonts/PlayfairDisplay-Regular.otf"); }
}